*{
    padding: 0;
    margin: 0;
    outline:none;
}
ul,li{
    list-style:none;

    
}
a{
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6,footer,head{
    padding:0;
    margin:0;

}

body{
    /*
	font-family: "Oswald", serif;
	font-family: "Open Sans", serif;
	*/
}
/* topnave css strat */
.logo{
    height: 50px;
    width:50px;
}
.topnave{
    background-color: #0872b9;
    padding:10px 0;
    margin-top: 0;
  

}
.wellcome{
    font-family:"open sans",serif;
    font-size:16px;
    color:#fff;
   
}
 .logo{
 background-color: #f1f1f1;
 border-radius: 50%;
} 
/* .logo_text{
    margin-top: 0; 
    margin-bottom: 0;
} */

.socialicon ul{
    margin-top:12px;
    display:flex;
    justify-content: flex-end;
   
}
.socialicon ul li a{
    color:#fff;
    margin-left: 25px;
}
.socialicon ul :hover{
    color: #353535;
}

/* topnave css end */

/* navbar css strat */
.nav-item{
    font-size: 14px;
    color:#353535;
    margin-left: 17px;
    

}
.nav-item a{
    padding:0;
}
.nav-link{
    font-weight: 800;
    font-size: 16px;
    margin-right: 0;
    padding: 0;
}
.nav-item :hover{
    color:#0872b9;
}
.active{
    color: #0872b9!important;
}

/* navbar css end */
/* banner part css strat */
.banner{
    background-image: url(../image/banner.jpg);
    background-position: center;
    background-size:cover;
    background-repeat: no-repeat;
}
.banner-overlay{
    background-color:rgba(0,0,0,0.6);
    padding: 88px 0;

}
.banner-contane{
    text-align: right;
}
.text-1{
    color:#fff;
    font-family: "Oswald", serif;
    font-size:30px;
    text-transform: uppercase;
}
.banner-text{
    color:#fff;
    font-family: "Oswald", serif;
    font-size:40px;
    text-transform: uppercase;
    margin-bottom: 30px;

}
.text-2{
    color:#fff;
    font-size:13px;
    padding-left:60%;
    font-weight: 400;
    margin-bottom: 35px;
    /* text-transform:capitalize */
}
.banner-btn-grupe a{
    /* margin-top: 35px; */
    color:#fff;
    text-transform: uppercase;
    font-size:13px;
    font-family:" oswald",serif;
    font-weight: 500;
    padding: 10px 16px;
    margin-left:20px;
    border:2px solid #fff;


}
.banner-btn-grupe a:hover{
    background:#0872b9;
    border:#0872b9;
}
/* banner part css end */
.nasim{
    clear:both;
}
/* common head css strat */
.ABOUT{
    padding:60px 0 40px;
    position:relative;
    width: 95px;
    margin: 0 auto;
}
.common-head h4{
    text-align:center;
    text-transform:uppercase;
    font-size:24px;
    color:#353535;
    font-family: "Oswald", serif;
    font-weight: 500;

}
.underline{
    margin-left:0;
    position: absolute;
    display:flex;
    float:left
}
/* common head css end */ 

/* about part css strat  */ 
.about-text{
   margin-top: 45px;
   text-align: justify;
}
.about-1{
    margin-bottom: 45px;
}
/* about part css end */

/* service part css srat */

.service_item{
    text-align:center;
    position: relative; 
    transition: all linear 0.3s;
}
.service_icon_main{
    background-color: #f1f1f1; 
    width: 76px;
    height: 76px;
    border-radius:50%;
    border:4px solid #fff;
    display: flex;
    justify-content:center;
    align-items:center;
    position:absolute; 
    top:-37px;
    left:50%;
    transform: translateX(-50%); 
    transition: all linear 0.3s;
    transition: all linear 0.3s;

} 
.service_icon{
    width: 65px;
    height: 65px;
    background-color: #f1f1f1; 
    border-radius:50%;
    border:2px solid #fff;
    display: flex;
    justify-content:center;
    align-items:center;
    transition: all linear 0.3s; 
    transition: all linear 0.3s;

}
.ser_title{
    font-family: "Oswald", serif;
    font-weight: 800;
    color:#353535;
    font-size: 18px; 
}
.service_content{
    /* margin-top: 25px; */
    background-color: #f1f1f1;
    padding: 50px 58px 20px;
}
.ser_txt{
    font-family: "Open Sans", serif;
    font-size: 16px; 
    font-weight: 400;
    margin-top: 20px;
    line-height: 20px;
   
}
.service_item :hover.service_icon_main{
    background-color: #2d9ce5;
    transition: all linear 0.3s;
}
.service_item :hover.service_icon{
    background-color: #2d9ce5;
    transition: all linear 0.3s;
}


.service_item:hover{
    box-shadow: 2px 2px 10px rgba(0,0,0,0.6);
    transition: all linear 0.3s;
}

.service{
    margin-top:60px;
}
.SURVICE{
    padding:10px 0 0px;
    position:relative;
    width: 128px;
    margin: 0 auto;
}
/* .u_underline{
    margin-left: 33%;
} */



/* service part css end */

/* porfulio part css strat  */
.PORTFOLIO{      
    padding:30px 0 30px;
    position:relative;
    width: 150px;
    margin: 0 auto
}
.port_image{
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}
.prt_overlay{
    height: 100%;
    width:100%;
    background-color: rgba(0,0,0,0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top:-100%;
    transition: all linear 0.3s;
   
}   
.circle{
    height: 50px;
    width:50px;
    border-radius:50%;
    background-color: #2d9ce5;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    
    
}
.port_image:hover .prt_overlay{
    top: 0;
    transition: all linear 0.3s;
}
/* porfulio part css end */

/* tim part css start */
.TIM{
    padding:30px 0 30px;
    position:relative;
    width: 96px;
    margin: 0 auto
}
.tim-main{
    text-align:center;
    
}
.t-m-name{
    text-transform: uppercase;
    font-family: "Oswald", serif;
    font-weight: 500;
    font-size: 16px;
    margin-top: 10px;
    color:#353535;
}
.t-m-contanet{
    font-family: "Oswald", serif;
    font-size: 14px;
    text-transform: capitalize;
    margin-top: -13px;
    font-weight:400;
    color:#555555;
}
.tim-photo{
    position: relative ;
    overflow: hidden;
    transition: all linear 0.3s;
    margin-bottom: 40px;
    /* height: 500px; */

}
.nahid{
    width:300px;
    height:500px;
}
.tim_overlay{
    height:100%;
    width:30%;
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    right:-30%;

    display: flex;
    justify-content: center;
    align-items:center;
    transition: all linear 0.5s;


}

.tim_icon_list a{
    color:white;
   
}

.tim_icon_list li{
    height: 40px;
    width:40px;
    border-radius: 50%;
    border:1px solid white;

    display: flex;
    justify-content: center;
    align-items:center;
    margin: 10px;
    transition: all linear 0.3s;
    margin-right: 38px;

}


.tim_icon_list li:hover{
    background-color: #2d9ce5;
    border:1px solid #2d9ce5;
    transition: all linear 0.3s;

}
.tim-main:hover .tim_overlay{
    right: 0;
    transition: all linear 0.5s;
}
.tim-main:hover .t-m-name{
    color:#2d9ce5;
}


.tim-main:hover .tim-photo{
    box-shadow: 2px 2px 10px rgba(0,0,0,0.6);
    transition: all linear 0.3s;
}
/* tim part css end */

/* testimonial css strat*/
.test-rating{
    display: inline-flex;
    font-size:13px;
    margin-right: 30px;
   
}

.text-contanet {
    margin-top: 38px;
    text-transform: uppercase;
    font-size:16px;
    font-family: "Oswald", serif;
    font-weight:500;
    background-color: #f1f1f1;
    padding: 20px; 
    position:relative; 
}
.p_text{  
    margin-bottom: 0;
}
.textimonial_resicnation{
    font-family: "Oswald", serif;
    font-weight:400;
    font-size: 13px;
    text-transform: capitalize;
}

.textimonial_resicnation_2{
    font-family: "Oswald", serif;
    font-weight:300;
    font-size: 13px;
    text-transform: capitalize;
    padding: 10px 92px 10px;
}

.piramid{
    height:40px;
    width:40px;
    background-color: #f1f1f1;
    transform:rotate(45deg);
    position:absolute;
    top: -20px;
    left: 47%;
    z-index: -1;
  
}
.Testimonial{
    padding:30px 0 30px;
    position:relative;
    width: 120px;
    margin: 0 auto
}
/* testimonial css end  */

/* footer part css strat  */ 
footer{
    background-color: #353535;
    padding:30px 0 15px;
    margin-top:40px;
}
.footer_text{
    font-family: "Oswald", serif;
    font-weight:300;
    font-size: 13px;
    color:#fff;
    margin: 30px 0;
}
.footer_comon_head{
    font-family: "Oswald", serif;
    font-weight:500;
    font-size: 16px;
    color:#fff;
    text-transform: capitalize;
}
.num_1 {
    font-family: "Oswald", serif;
    font-weight: 300;
    font-size: 14px;
    color: #fff;
    margin-top: -8px;
}
.email{ 
    font-family: "Open Sans", serif;
    font-size: 14px;
    color:#fff;
    margin-top: -8px;
}

.web{
    font-family: "Open Sans", serif;
    /* font-weight:200; */ 
    font-size: 14px;
    color:#fff;
    margin-top: -8px;
}
.footer_second{
    margin-top: 40px;
}
.footer_num{
   
    margin-bottom: 20px;
}
.footer_email{
    margin-bottom: 20px;
}


/* footer 3rd part css strat  */
    .footer_3rd{
        margin-top:30px;
        
    }

    .footer_3rd ul li a{
        color:#fff;
        font-size:13px;
        font-family: "Open Sans", serif;
        font-weight: 400;

    }
    .footer_list li{
        margin-bottom: 27px;

    }
    .footer_3rd ul li a:hover{
        color:#2d9ce5;
    }
/* footer 3rd part css end  */
/* footer part css end  */

/* .footer_list{
    margin-left: -10px;
    margin-top:10px;
} */
.footer_4th{
    margin-top: 30px;
   
}
.gap{
    margin-bottom:30px;
}
/* footer last css start  */
.footer_last{
   background-color:#555555;
   padding:16px 0;
}
.footer_last{
    
    text-align:center;
    font-family: "Oswald", serif;
    font-weight:500;
    color:#fff;
    

}
/* footer last end */

  /*
	font-family: "Oswald", serif;
	font-family: "Open Sans", serif;
	*/